### Method

# Handy HeaderBar pack_end

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_pack_end (
      HdyHeaderBar* self,
      GtkWidget* child
    )

#### Description [src]

Adds `child` to `self`, packed with reference to the end of the `self`.

Available since: 1.0

#### Parameters

`child`

  Type: `GtkWidget`

  The widget to be added to `self`.

  The data is owned by the caller of the method.